import { expect, test } from '@playwright/test';

test('Search bar exists', async ({ page }) => {
	await page.goto('/');

	await expect(page.getByRole('textbox', { name: 'search' })).toBeVisible();
	await expect(page.getByRole('button', { name: 'Submit' })).toBeVisible();
});
